# Generated by Django 2.1.2 on 2018-11-02 02:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_gallery'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='gallery',
            options={'ordering': ['position']},
        ),
        migrations.AddField(
            model_name='gallery',
            name='position',
            field=models.IntegerField(default=0),
        ),
    ]
